using AR;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace vmsnet.Dialog
{
    public partial class fCellNameChange : Form
    {
        public fCellNameChange()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            var sn = (int)nudSV.Value;
            var en = (int)nudEV.Value;
            if(en < sn)
            {
                UTIL.MsgE("셀번호를 다시 지정하세요");
                return;
            }

            DialogResult = DialogResult.OK;
        }
    }
}
